<DialogueContext.PU_GENOUTLAW1_M_CB_Hunting_AreaClear_ThreatLow_IntoComms_IG_003_DidntFindAnything __id="7b76c8b8-b211-43d1-a33c-378dc72a9b15" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Hunting_AreaClear_ThreatLow_IntoComms_IG_003_DidntFindAnything" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Hunting_AreaClear_ThreatLow_IntoComms_IG_003_DidntFindAnything" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Hunting_AreaClear_ThreatLow_IntoComms_IG_003_DidntFindAnything>